"mA" = "mA";
"Health" = "Sundhed";
"Calculating" = "Beregner…";
"Power Adapter" = "Strømforsyning";
"%@ Remaining" = "%@ tilbage";
"Draining" = "Aflader";
"Condition" = "Betingelse";
"N/A" = "I/T";
"mAh" = "mAh";
"Design Capacity" = "Designkapacitet";
"No Battery Available" = "Intet batteri";
"Low Battery" = "Lav batterispænding";
"Failing" = "Mislykkes";
"Battery Level: %@" = "Batteriniveau: %@";
"Charging" = "Oplader";
"Voltage" = "Spænding";
"Poor" = "Dårlig";
"None" = "Ingen";
"Service Battery" = "Batteri til service";
"Not Charging" = "Oplader ikke";
"Battery Level" = "Batteriniveau";
"%@ Until Full" = "%@ før helt opladt";
"mV" = "mV";
"Battery" = "Batteri";
"Unknown Time" = "Ukendt tidspunkt";
"Time" = "Tid";
"Watts" = "Watt";
"BATTERY" = "BATTERI";
"Fair" = "Rimelig";
"Unknown" = "Ukendt";
"Current Capacity" = "Fuld ladekapacitet";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Slut din Mac til en strømforsyning for at undgå vågeblus.";
"On Charger For" = "Tid på strøm";
"Charged" = "Opladt";
"Manufacture Date" = "Fremstillingsdato";
"Amperage" = "Strømstyrke";
"APPS USING SIGNIFICANT ENERGY" = "Programmer med stort strømforbrug";
"On Battery For" = "Tid på batteri";
"Cycles" = "Antal cykler";


// Unlocalized strings



// Modified strings

